/* 
 * Copyright (c) Microsoft Corporation. All rights reserved. Licensed under the MIT license.
 * See LICENSE in the project root for license information.
 */

 html,
 body {
     width: 100%;
     height: 100%;
     margin: 0;
     padding: 0;
 }
 * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
 ul {
     margin: 0;
     padding: 0;
 }
 

 .ms-welcome__header {
    padding: 20px;
    padding-bottom: 20px;
    padding-top: 10px;
    display: -webkit-flex;
    display: flex;
    font-family: 'Trocchi', serif;
    -webkit-flex-direction: column;
    flex-direction: column;
    align-items: center;
 }

 .ms-welcome__main {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex: 1 0 0;
    flex: 1 0 0;
    padding: 10px 20px;
 }
 
 .ms-welcome__main > h2 {
     width: 100%;
     text-align: center;
 }
 
 .ms-welcome__features {
     list-style-type: none;
     margin-top: 20px;
 }
 
 .ms-welcome__features.ms-List .ms-ListItem {
     padding-bottom: 20px;
     display: -webkit-flex;
     display: flex;
 }
 
 .ms-welcome__features.ms-List .ms-ListItem > .ms-Icon {
     margin-right: 10px;
 }
 
 .ms-welcome__action.ms-Button--hero {
     margin-top: 30px;
 }
 
.ms-Button.ms-Button--hero .ms-Button-label {
  color: #0078d7;
}

.ms-Button.ms-Button--hero:hover .ms-Button-label,
.ms-Button.ms-Button--hero:focus .ms-Button-label{
  color: #005a9e;
  cursor: pointer;
}

b {
    font-weight: bold;
}

.tabs {
    max-width: 800px;
    width: 100%;
  }
  .tabs-nav li {
    list-style-type: none;
    float: left;
    width: auto;
  }
  .tabs-nav li:first-child a {
    border-right: 0;
    border-top-left-radius: 6px;
  }
  .tabs-nav li:last-child a {
    border-top-right-radius: 6px;
  }
  a {
    background: #eaeaed;
    border: 1px solid #cecfd5;
    color: #0087cc;
    display: block;
    font-weight: 600;
    padding: 15px ;
    text-align: center;
    text-decoration: none;
  }
  a:hover {
    color: #ff7b29;
  }
  .tab-active a {
    background: #fff;
    border-bottom-color: transparent;
    color: #2db34a;
    cursor: default;
  }
  .tabs-stage {
    border: 1px solid #cecfd5;
    border-radius: 0 0 6px 6px;
    border-top: 0;
    width: auto;
    clear: both;
    padding: 20px 10px;
    position: relative;
    top: -1px;
  }

  table.dataTable thead th {
    white-space: nowrap
  }
  
  
  #form {
    max-width: 700px;
    box-sizing: border-box;
  }
  
  .form-field {
    display: flex;
    margin: 0 0 1rem 0;
  }
  label, input, select {
    width: 100%;
    padding: 0.5rem;
    box-sizing: border-box;
    justify-content: space-between;
    font-size: 1.1rem;
  }
  label {
    text-align: left;
    width: 100%;
    margin-bottom: 0rem;
  }
  input {
    border: 2px solid #aaa;
    border-radius: 2px;
  }
  
